Subject: Happy Fathers
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 27 Jun 2004 09:04:42 +1000

Issue No. 96-28th June, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads and Young People

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Laughter is the best medicine.  If you are a father you need to be able to laugh.  Laugh at yourself, laugh at life, laugh with your children, because if you don’t you will probably have a nervous breakdown.

In the ‘Good to Great’ Fatherhood Mentoring Course for the 21st Century, laughter was one of the subjects covered.  Every week in this newsletter we have a section devoted to laughter.  If you’re a dad you need to laugh.  Whether you’re mad or glad, you need to laugh.

It takes more muscles to frown than it does to smile.  Children laugh an average of 146 times per day.  Adults laugh an average of 4 times per day.

Put more laughter into your day!  Smile awhile and give your face a rest! Now let me finish the three week series on Dr John Tickell’s ACE program:

A is for Activity

C is for Coping and

E is for Eating.

You are what you eat.  Rubbish in / rubbish out.  Simple but profound.

So how should I eat?

Dr John Tickell, the author of Laughter, Sex, Vegetables and Fish © 2001 – www.drjohntickell.com has a simple dietary rule he calls ‘One Third, Two Thirds’.  Make sure that 2/3 of what you eat is vegetables and plant based food and the other 1/3 is everything else, that is, meat, fish, eggs, milk products or refined foods in general.  The title of Dr Tickell’s book gives a clue to his thinking.  He has interviewed centenarians around the world and identified their health factors.

1) They ate lots of vegetables and plant foods with relatively small portions of meat or processed foods.

2) Fish eating people live long and stay healthy.  Dr John says that you can never eat too much fish or vegetables.

3) Breakfast is the most important meal of the day.  Make sure you have it!

4) Diets are not the way to get or stay healthy.  You must change your whole approach to food and lifestyle so that all of your eating benefits you.

5) Don’t eat too much.  We in the western world eat far too much.  For the overweight, food is generally the main event, whilst for the slender, food is what you eat when you are hungry.

6) Moderation is the key to long living.  Too much of anything is not good except of course, ‘Laughter, Sex, Vegetables & Fish’ – beware that the sex is only with your wife or else you are very susceptible to a heart attack.

7) Too much alcohol will kill you and smoking is simply a brainless act.  Ninety-five percent of people with lung cancer smoke.  The odds are massively against you if you smoke.

8) Avoid fats and fatty foods.

9) Get plenty of sunshine, take vitamins if you want to and avoid unnatural products and manmade chemicals.  A healthy lifestyle with proper rest, exercise, good eating and hard work mixed with fun, is always better than sleeping tablets and unnecessary prescriptions.

Dr Tickell always encourages people to talk to their doctor first, but the whole thrust of his message is ‘prevention is better than cure’.  A healthy lifestyle is a much better alternative to sickness.  Yes, as fathers, we all have to die sooner or later, but let’s put the brakes on for the sake of our children and our wives.

‘Slow down, you’re moving too fast, gotta make the morning last’.  As I always say, ‘Life’s too short not to have fun’.  So why not eat to live rather than live to eat – your children need you now.

Lovework

Watch what you eat.

Don’t eat too much.

Don’t miss breakfast.

Go on, have some sweets, but not too much.

Eat your fruits, vegetables, grains and rice, cut back on other things and you will actually feel your health improve.

Remember: It’s always easier to be a good ‘alive’ dad for your children.  Besides it’s more fun.

Yours for healthier and happier dads

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads and Young People

THE ART OF FATHERING

COURAGE BEYOND THE FOOTY FIELD

How good is Brad (Freddy) Fittler eh? Retire…No Way! What a champion!!! I wish, when I was Freddy’s age so many years ago, that I had the courage and intestinal fortitude to take on the young guys, forget about the pain, and put up my hand and say “Yes…I’ll go!” The New South Wales team needed a superman to slip on that beautiful blue guernsey…and fight mate against mate; state against state. Yep…Freddy Fittler for Prime Minister! Maybe president! King?

Now, before all you die hard maroon fans start tearing the page out of the magazine, please wait. You see, I do remember the day Alfie Langer took up the challenge, and the many other QLD’rs before him who had hearts the size of Phar Lap. This type of courage is not limited to the colour of the Guernsey, it doesn’t discriminate due to size; race; background; or financial position…it comes from the heart. All elite sports champions have this in common…they don’t give up too easily.

You may ask; what makes this possible? Why can’t we all strive to be champions? Is it in us? How do we get it? I believe we all have been given the Phar Lap heart, the Langer courage, and the Fittler fighting spirit…we just need to channel it into the areas that matter most to us. What matters to you? Is it your job? Do you spend endless hours at work, trying to impress the boss, making sure everything is complete and perfect? Is it your car, your boat, your hobby, your mates, your sport?

What about your family? The time you put into these sporting or hobby type interests means less time for your family. How have they suffered? I was once asked a very simple question (at least I thought so) – “How do you spell love?” Easy eh? The answer…T.I.M.E. Yes, sometimes we need to revisit our time management skills and refocus on the matters and area that mean the most to us. I know for a fact that my children just love spending quality time with mum or dad. I know my teenage son acts differently after spending a weekend just with his dad…it makes a real difference. Sure, there are only 24 hours in a day…it’s the distribution of these hours that can make or break a family. Prioritise!

So, why do these sports champions fight so hard for a trophy? What’s in it for them? They put their life on the line for a bit of metal and wood. Is it worth fighting for? Think of our family as the prize, the trophy, the shield…now put yourself in one of those blue or maroon guernsey’s…how hard would you play? How much courage do you have, how much pain are you prepared to endure, how much fighting spirit can you channel into winning this beautiful prize? Interesting thought eh?

Sometimes we are all guilty of treating our own families as second prize…rather than the best prize a man can have. My wife and children mean the world to me; they are my world. Although, sometimes I may not display these thoughts in the best ways…deep down inside; they are my trophy; the prize worth fighting for. Let this be a challenge to all us fathers/husbands out there…we need to display courage beyond the footy field!!!

Till next time, Paul

__________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

When families break down, so do people. We must be dilgent to keep our families solid and strong.

James Robison

Back to top

Laughter

Log On - Make the barbecue hotter

Log Off - The barbecue is too hot

Monitor - Keeping an eye on the barbecue

Download - Get the firewood off the ute

Hard drive - Trip back home without any cold tinnies

Floppy Disc - What you get lifting too much firewood at once

Keyboard - Where you hang the ute and bike keys

Window - What you shut when it's cold

Screen - What you shut in the mosquito season

Byte - What mosquitoes do
Bit - What mosquitoes did

Mega Byte - What Broken Hill mosquitoes do

Chip - A bar snack

Micro Chip - What's left in the bag after you have eaten the chips

Modem - What you did to the lawns

Dot Matrix - Old Dan Matrix's wife

Laptop - Where the cat sleeps

Software - Plastic knives and forks you get at McDonald's

Hardware - Real stainless steel knives and forks from Target

Mouse - What eats the grain in the shed

Mainframe - What holds the shed up

Web - What spiders make

Web Site - The shed or under the verandah

Cursor - The old bloke who swears a lot

Search Engine - What you do when the ute won't go

Yahoo - What you say when the ute does go

Upgrade - A steep hill

Server - The sheila at the pub who brings out the counter lunch

Mail Server - The bloke at the pub that brings out the counter lunch

User - The neighbour who keeps borrowing things

Network - When you have to repair your fishing net

Internet - Complicated fish net repair method

Netscape - When fish manoeuvres out of reach of net

Online - When you get the laundry hung out

Off Line - When the pegs don't hold the washing up

Back to top

Single Dads

Parental Delinquency

By Roland Foster

It is not unusual for parents to separate while their youngest child is still a baby.  In the case of an only child, neither parent has had the opportunity to develop their parenting skills, not will they have had the benefit of experiencing co-operative team-parenting.

Effective single-parenting can be full of joy and delight, but without doubt it is more difficult, more intense and more changing than dual-parenting.  Another layer of difficulty is added when there is hostility from the other parent.  Worse still, is the situation where one parent’s hostility to the other parent is fed to the child in an attempt to manipulate the child’s perspective to reflect that of the hostile parent.

Obviously this isn’t good parenting practise.  Unfortunately it happens far too frequently.  Sadly, when it does occur, it is often reciprocated by the other parent.  This is not good for the child.  Children, in their wisdom, often manage this, and minimize its impact, by telling each parent whatever it is the parent wants to hear.  This uncomfortable duality is not a burden that children should have to bear.

This parental delinquency is something neither parent has aspired to or enjoys.  The catalyst for conflict at this level is, more often than not, the post-separation landscape created by the Child Support Agency and the Family Court, which appears designed to bring out the very worst in people, particularly those who came out of the process as winners, clutching and protecting their show bag of benefits, entitlements and settlements.

Prior to separation, part of good dual parenting practise is to value and encourage the child’s relationship with the other parent.  This, of course, is much easier when each parent delights in the presence and companionship of the other parent.

Post-separation each parent should allow, and even encourage the child, as far as is possible, in a good relationship with the other parent, where obedience, respect and love can prevail and flourish.  This can only be good for the child.  For the majority of Australians who still value the Judaeo-Christian ethics which are foundational to our society and culture, it’s worthwhile being reminded of the fifth of the Ten Commandments: Honour your father and mother so that you may have a long life and may prosper.

Any person, including legislators, bureaucrats, parliamentary inquiry committee members, lawyers of family court judges who hinder or obstruct a child’s capacity to obey this commandment need to be very careful.  Jesus said, ‘Whoever causes one of these little ones to stumble, it is better for him that a heavy millstone be hung around his neck, and that he be drowned in the depth of the sea’.

__________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 7 and 15 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Marriage – The Unified Spirit

By Ron Hellyer

There is a strong biblical principle which relates to being unified. When this occurs a bond is strong. When it doesn’t the bond can be broken, much like a power plug being pulled from the socket.

As I have previously mentioned, marriage is under enormous attack, and really it is no surprise to anyone. However, the key lies in keeping the bond - no matter what. Easy said, hard to do. It basically comes down to understanding that this bond between husband and wife is like nothing else on earth. This is a special relationship which holds enormous power and whether you are a Christian or not, there is no denying the strength generated from a successful marriage. This is a spiritual strength; it is not something you can see, but just like electricity, when you are plugged in you can feel the power.

A good marriage causes good relationships to flow onto children, friends and extended family and in the same way a failed marriage causes pain and destruction in these relationships.

Ponder on the influence your relationship has on others. Marriage is that precious foundation that bonds relationships. As I have stated, it is the foundation of society. No other relationship affects society so much. A corporate collapse affects financial relationships for some time, but a marriage collapse affects relationships for a lifetime and generations after.

Unity comes through peace, not conflict. This makes sense in theory, but in practice the constant bombarding of stress strikes may make us less than peaceful. It is important to make a decision to uphold the unity of marriage and this means pondering about this most important element of relationship. Talk it over with your wife, agree on ways to remind each other about keeping unity.

I am encouraged by those couples that renew their vows at some point in their marriage. This is good medicine for marriage. It is a focus on the importance of unity in relationship and commitment to marriage. This is one way to keep the unified spirit strong, there are others.

Understanding the power generated from a unified relationship and the strength developed can place your relationship  upon the rock, rather than shifting sands.

For my marriage, my family and my friends, I want the rock, not the sand.

What do you want?

_________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

You are what you eat!

Back to top

News & Info

Letters

Dear Fatherhood Foundation

Hola!

I am currently travelling in Spain.
Even though I have not been able to correspond and do not have a PC, when I find time to read some of your articles I do find them most encouraging.
Thank you!

Sincerely

Matt

__________________________________________________________

Report on Engaging Men as Fathers - 23rd June 2004

Forum jointly sponsored by the Shellharbour City Council and the Fatherhood Foundation

This day was a fantastic success.  Adrienne Burgess helped many healthworkers and educators realise the importance of fathers.  It was a breakthrough event for the Illawarra and was also an opportunity for local practitioners to find out more about the work of the Fatherhood Foundation and Dads in Distress.  DIDS hosts a Focus Group for dads in distress every Thursday at the Centacare Building, 25 Auburn St, Wollongong from 6 pm to 9 pm.

We include some of the comments from the Engaging Men as Fathers Forum for your perusal:

- Meeting Adrienne  and listening to new information in regards to men's issues was very informative, highlighted improvement issues, the panel was excellent.

- Interesting perspective on the history of the role of the father.

- Refocussing the importance of fathers in community work

- The fact that at last the importance of the role of the father in a child's life is being registered and talked about.

- That the progressive change towards helping dads in the pain and especially the Dads in Distress facilitated by Dr Jim Turner.

For many fathers the above is stating the obvious but it is new revelation to many health workers.

Back to top

Dad's Prayer

Dear God

Help me to listen to the good doctors

Advice and eat my vegetables

as mother used to tell me.

In fact my mother used to say,

Eat your fruit,

Have your vitamins,

Get your rest,

Don’t work too hard,

Enjoy life and

‘Moderation in all things’.

Maybe Dr Tickell has been talking to my mother.

Anyway, thank you God

for mothers and doctors

who care enough to tell us the truth

even when we don’t want to hear it.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.